<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:paddingStart="12dp"
    android:paddingEnd="12dp"
    tools:background="@drawable/bg_game_collection_hot_list_tab_selected">

    <TextView
        android:id="@+id/tab_title"
        android:layout_width="wrap_content"
        android:layout_height="28dp"
        android:gravity="center"
        android:singleLine="true"
        android:textSize="@dimen/secondary_size"
        tools:text="#玩家创作榜"
        tools:textColor="@color/text_theme" />

</LinearLayout>